/* ~~~~~~~~~~~~~~~~~~~~ GLOBAL RULES ~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~ FOR SPLIT SIDEBARS ~~~~~~~~~~~~~~~~~ */

/* split sidebar structure and top nav--------------------------------- */
body {
	background-color: #fff;
	color: #333;
	font-family: "trebuchet ms", "lucida grande", "lucida sans", "gill sans", arial, sans-serif;
	background-image: none;
	margin: 0px;
	padding: 0px;
	}

/* Masthead--------------------------------- */

#printbanner {
	display: none;
	}

#banner {
	border-bottom: 1px solid #bbb;
	color: #999;
	background-color: #fff;
	margin: 0px;
	width: 100%;
	height: 1px;
	}

/* Container--------------------------------- */

#container {
	text-align: left;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	margin: 0px auto 0px auto;
	width: 98%;
	min-width: 778px;
	}

/* Top navigation--------------------------------- */

#nav {
	font-size: 0.84em;
	border-bottom: 1px solid #bbb;
	color: #eee;
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	height: 25px;
	}
/*IE workaround*/
* html #nav {
	margin-left: -3px;
	margin-right: 0px;
	}

#nav a {
	text-decoration: none;
	background-color: #fff;
	padding: 5px 6px 4px 6px;
	}

#nav ul.head {
	width: 100%;
	}

#nav ul.head li {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	}

#nav ul.head li a {
	color: #fff;
	background-color: #039;
	}

#nav ul {
	padding: 0px;
	margin: 5px 0px 0px 0px;
	z-index: 1;
	}
#nav ul li {
	display: inline;
	list-style-type: none;
	border: 0px;
	position: relative;
	margin: 0px;
	padding: 0px;
	}
#nav ul ul {
	display: none;
	}

#nav ul {
	padding: 0px;
	margin: 0px;
	z-index: 1;
	}
#nav ul li {
	float: left;
	list-style-type: none;
	border: 0px;
	position: relative;
	margin: 0px;
	padding: 0px;
	z-index: 2;
	}
#nav > ul > li > a {
	background-color: transparent;
	height: 15px;
	}
#nav ul li:hover > ul {
	display: block;
	position: absolute;
	top: -1px;
	left: 100%;
	}
#nav li a {
	display: block;
	}
#nav ul li a:hover {
	color: #039;
	background-color: #eee;
	}
#nav > ul > li:hover > ul {
	top: 22px;
	left: 0px;
	z-index: 3;
	}
#nav ul li:hover ul {
	border: 1px solid #bbb;
/*
	width: 150px;
	}
#nav ul li:hover ul li {
	width: 150px;
*/
	}

#nav ul.head li ul li#tools {
	display: inline;
	letter-spacing: normal;
	color: #fff;
	background-color: #039;
	border: none;
	top: 3px;
	margin: 0 0 0.3em 0;
	padding: 0em;
	color: #585858;
	background-color: #fff;
	z-index: 3;
	}

#nav ul.head li ul li#tools a {
	display: inline;
	color: #fff;
	background-color: #039;
	z-index: 3;
	}

#nav ul.head li ul li#tools a:hover, a:focus {
	color: #039;
	background-color: #fff;
	z-index: 3;
	}
#nav ul.head li ul li#tools a:active {
	color: #585858;
	background-color: #fff;
	z-index: 3;
	}

#nav ul li li.more {
	background-color: #fff;
	}
#nav ul li li.more:hover {
	background-color: #eee;
	}
#nav ul li li.more a.submenu {
	color: #585858;
	background-color: transparent;
	background: url("http://www.stcwdc.org/images/arrow_close.gif") right no-repeat;
	text-align: left;
	}
#nav ul li li.more:hover ul {
	background-color: #fff;
	border: 1px solid #bbb;
	}
#nav ul li li.more:hover ul li {
	background-color: #fff;
	}

#nav a:link, #nav a:visited {
	color: #585858;
	background-color: #fff;
	text-decoration: none;
	}

#nav a:hover, #nav a:focus, #nav a:active {
	color: #039;
	background-color: #eee;
	}

#nav2 {
	display: none;
	}

/* Breadcrumbs that work in W3C standards with IE 7 workarounds--------------------------------- */

#breadcrumb {
	margin: 10px 10px 0px 10px;
	padding: 0px;
	font-size: 0.8em;
	font-weight: bold;
	line-height: 1.5em;
	}
#breadcrumb ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	}
#breadcrumb li {
	display: inline;
	padding: 0px;
	margin: 0px;
	white-space: nowrap;
	}
#breadcrumb li:before {
	font-weight: normal;
	content: "> ";
	}
#breadcrumb li:first-child:before {
	font-weight: normal;
	content: "";
	}
#breadcrumb a {
	font-weight: normal;
	}

/*IE workaround*/
/*All IE browsers*/
* html #breadcrumb li {
	background-image: url("http://www.stcwdc.org/images/arrow_point.png");
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding: 0px 0.5em 0px 1em;
	margin: 0px 1em 0px -1em;
	}
*:first-child+html #breadcrumb li {
	background-image: url("http://www.stcwdc.org/images/arrow_point.png");
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding: 0px 0.5em 0px 1em;
	margin: 0px 1em 0px -1em;
	}

/*Win IE browsers*/
* html #breadcrumb {
	height: 1%;
	}
*:first-child+html #breadcrumb {
	height: 1%;
	}
* html #breadcrumb li {
	display: block;
	float: left;
	}
*:first-child+html #breadcrumb li {
	display: block;
	float: left;
	}
* html #breadcrumb li:first-child {
	background-image: none;
	}
*:first-child+html #breadcrumb li:first-child {
	background-image: none;
	}

/* Left and right sidebar content--------------------------------- */

#sidebar {
	clear: both;
	float: left;
	width: 156px;
	margin: 0px;
	padding: 0px;
	font-size: 0.83em;
	color: #333;
	background-color: transparent;
/*
	border-right: 1px solid #bbb;
*/
	}
/*IE workaround*/
* html #sidebar {
	margin-right: -3px;
	}
*:first-child+html #sidebar {
	margin-right: -3px;
	}

#sidebar h2 {
	font-family: "trebuchet ms", "lucida grande", "lucida sans", "gill sans", arial, sans-serif;
	margin: 7px 0px 0px 0px;
	padding: 2px 5px 2px 5px;
/*
	background-color: #039;
	color: #fff;
*/
	background-color: #fff;
	color: #039;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.1em;
/*
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
*/
	border-top: 1px solid #039;
	border-bottom: 1px solid #039;
	}

#sidebar h3 {
	font-family: "trebuchet ms", "lucida grande", "lucida sans", "gill sans", arial, sans-serif;
	margin: 7px 0px 0px 0px;
	padding: 2px 5px 0px 5px;
	background-color: transparent;
	color: #000;
	font-weight: bold;
	font-size: 1em;
	line-height: 1em;
	border: none;
	}

#sidebar a:link {
	color: #222;
	background-color: transparent;
	text-decoration: none;
	}
#sidebar a:visited {
	color: #585858;
	background-color: transparent;
	text-decoration: none;
	}
#sidebar a:visited:hover {
	color: #66a;
	background-color: transparent;
	text-decoration: underline;
	}
#sidebar a:hover, a:focus {
	color: #a00;
	background-color: transparent;
	text-decoration: underline;
	}
#sidebar a:active {
	color: #960;
	background-color: transparent;
	text-decoration: underline;
	}
#sidebar p {
	margin: 0px;
	padding: 8px 10px 8px 10px;
	line-height: 14px;
	}
#sidebar ul {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	}
#sidebar li {
	list-style: none;
	padding: 0px 10px 9px 10px;
	margin: 0px;
	}

#sidebar2 {
	float: right;
	width: 164px;
	margin: 0px;
	padding: 0px;
	font-size: 0.83em;
	color: #333;
	background-color: transparent;
	border-left: 1px solid #bbb;
	}
/*IE workaround*/
* html #sidebar2 {
	margin-left: -3px;
	}
*:first-child+html #sidebar2 {
	margin-left: -3px;
	}

#sidebar2 h2 {
	font-family: "trebuchet ms", "lucida grande", "lucida sans", "gill sans", arial, sans-serif;
	margin: 7px 0px 0px 0px;
	padding: 2px 5px 2px 5px;
/*
	background-color: #039;
	color: #fff;
*/
	background-color: #fff;
	color: #039;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.1em;
/*
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
*/
	border-top: 1px solid #039;
	border-bottom: 1px solid #039;
	}
#sidebar2 a:link {
	color: #222;
	background-color: transparent;
	text-decoration: none;
	}
#sidebar2 a:visited {
	color: #585858;
	background-color: transparent;
	text-decoration: none;
	}
#sidebar2 a:visited:hover {
	color: #66a;
	background-color: transparent;
	text-decoration: underline;
	}
#sidebar2 a:hover, a:focus {
	color: #a00;
	background-color: transparent;
	text-decoration: underline;
	}
#sidebar2 a:active {
	color: #960;
	background-color: transparent;
	text-decoration: underline;
	}
#sidebar2 p {
	margin: 0px;
	padding: 8px 10px 8px 10px;
	line-height: 14px;
	}
#sidebar2 ul {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	}
#sidebar2 li {
	list-style: none;
	padding: 0px 10px 8px 10px;
	margin: 0px;
	}

/* Center content--------------------------------- */

#content {
	margin: 0px 164px 0px 156px;
	padding: 0px;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	}

#content #maincontent {
	margin: 0px 10px 10px 10px;
	padding: 0px 10px 10px 10px;
	font-size: 1em;
	line-height: 1.4em;
/* 	word-wrap: break-word; */
	min-height: 888px;
	}
/*IE workaround*/
* html #content #maincontent {
	height: 1%;
	}
*:first-child+html #content #maincontent {
	height: 1%;
	}

#content #maincontent a {
	text-decoration:underline;
	color:#039;
	background-color: transparent;
	}
#content #maincontent a:link {
	color:#039;
	background-color: transparent;
	}
#content #maincontent a:visited {
	text-decoration: underline;
	color: #585858;
	background-color: transparent;
	}
#content #maincontent a:visited:hover {
	text-decoration: underline;
	color: #66a;
	background-color: transparent;
	}
#content #maincontent a:hover, a:focus {
	text-decoration: underline;
	color: #a00;
	background-color: transparent;
	}
#content #maincontent a:active {
	text-decoration: underline;
	color: #66a;
	background-color: transparent;
	}


/* Date--------------------------------- */

#date {
	color: #333;
	font-size: 0.8em;
	margin-top: 25px;
	}

/* Raise Funds--------------------------------- */

#fundraiser {
	display: block;
	position: relative;
	border-top: 1px solid #bbb;
	width: 100%;
	vertical-align: top;
	text-align: center;
	background-color: transparent;
	color: #000;
	font-size: 0.9em;
	padding: 0.6em 0em 0em 0em;
	margin: 0em;
	height: 220px;
z-index:0;
	}

/* Footer--------------------------------- */

#footer {
	width: 100%;
	text-align: center;
	background-color: #900;
	color: #fff;
	font-size: 0.9em;
	padding: 3px 0px 3px 0px;
	margin: 0px 0px 12px 0px;
	}
#footer a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 0px 5px 0px 5px;
	}
#footer a:link, #footer a:visited {
	text-decoration: none;
	}
#footer a:hover, #footer a:active {
	text-decoration: underline;
	}
